#!/bin/bash -ex
##Remove 'device-manager' shortcut
SHORTCUT_DIR_PATH_MACOS=/Applications
APP_NAME="Device Manager"
if [ "$REMOVE_SHORTCUT" != "" ]; then
${REMOVE_SHORTCUT} \
-in "${INSTALLED_DIR_NAME}" \
-n "${APP_NAME}"
fi


## Remove auto creating files
device_path=tools/device-manager
rm -rf "${INSTALLED_PATH}/${device_path}"
